import { type Element } from 'xml-js';
export type SerializationOptions = {
    /**
     * When 'pretty', the default, the xml be formatted in a custom, opinionated way
     * When 'flat', the xml will be on a single line
     * When `0`, the XML will be on different lines with 0 spaces.
     * When any other value (e.g. `2` or `\t`) the XML will be indented at the start of the line by that amount.
     */
    format?: number | 'flat' | 'pretty' | '\t';
};
export declare function serializeJatsXml(element: Element, opts?: SerializationOptions): string;
//# sourceMappingURL=serialize.d.ts.map